Kaspersky ID:
KLA68203
Detect Date:
05/23/2024
Updated:
05/27/2024

Description

Type confusion vulnerability was found in Google Chrome. Malicious users can exploit this vulnerability to cause denial of service.

Original advisories

Exploitation

Public exploits exist for this vulnerability.

Related products

CVE list

  • CVE-2024-5274
    unknown

Read more

Find out the statistics of the vulnerabilities spreading in your region on statistics.securelist.com

Found an inaccuracy in the description of this vulnerability? Let us know!
Kaspersky Next
Let’s go Next: redefine your business’s cybersecurity
Learn more
New Kaspersky!
Your digital life deserves complete protection!
Learn more
Confirm changes?
Your message has been sent successfully.